@CHARSET "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Muli);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);


html, body, #bg, #bg table, #bg td, #cont {
    height: 100%;
    width: 100%;
    background-image: url("/reflora/layout/default/imagens/background-reflora.png");
}


/* titulo flora do Brasil 2020*/

.listatitulo {
    font-size: 18px;
    font-variant: small-caps;
    font-weight: bold;
    font-family: 'Open Sans' , sans-serif;
}

/*div*/

#apresentacaopublica {
	overflow: hidden;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	border-bottom: none;
}


/*fieldset*/

#apresentacaopublica .tab-content {
	-moz-border-right-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-left: none;
	border-right: none;
	border-width: 0;
	border-style: none solid solid;
	border-color: transparent;
	margin-right: 0;
	padding: 5px 20px 20px;
	display: inline;
	background: #fff;
}

fieldset {
    border: none;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    -moz-border-radius: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/*#apresentacaopublica .tab-content {
	-moz-border-right-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-left: none;
	border-right: none;
	border-width: none;
	border-style: none solid solid;
	border-color: none;
	margin-right: 0;
	padding: 5px 20px 20px;
	display: inline;
	background: #fff;
}

fieldset {
    border: none;
    padding-bottom: none;
    padding-left: none;
    padding-right: none;
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
}*/

/*ul li principal ativa*/

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover {
    color: green !important;
    font-weight: bold;
    border: none !important;
    background: #fff !important;
}

/* ul li sem alterações*/

#apresentacaopublica ul li {
    border: medium none;
    text-align: center;
}

#apresentacaopublica ul li {
    text-align: none;
    width: auto;
}

.nav-tabs>li {
    margin-top: 0px;
}



/* ul li a */

ul#tabs li a {
    line-height: 27px;
    border-bottom-width: 0;
    border: 1px solid #c7c7c7;
    border-bottom: none;
    background: #ececec;
    color: #555555;
    font-family: 'Open Sans', sans-serif;
    border-color: #c7c7c7 !important;
}

.nav-tabs > li > a, .nav-pills > li > a {
    height: 25px;
    border-width: none;
}

.nav>li>a, .nav-tabs>li>a:hover {
}

.nav-tabs > li > a, .nav-pills > li > a {
    padding-left: 9px;
    padding-right: 9px;
}

.nav-tabs>li>a {
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: 5px 5px 0 0;
    padding-left: none;
    padding-right: none;
}

/* ul */

#apresentacaopublica ul.nav-tabs {
    margin-bottom: -1px;
    border-bottom-width: 1px;
    padding-left: 0 !important;
    margin-left: none;
    width: none;
    clear: both;
}

.nav-tabs {
 
    border-bottom: none;
}


/* botao limpar filtro*/

#btn-limparfiltro {
    float: right !important;
    padding: 3px 10px !important;
    margin: -4px 4px 0 25px !important;
    font-weight: lighter !important;
    box-shadow: none !important;
    letter-spacing: 0 !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: 'Muli' !important;
    font-size: 11px !important;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    background: none repeat scroll 0 0 #2f7d13;
    color: #ffffff;
    text-shadow: none;
}

/*botão consultar - ao lado do limpar filtro*/

span#btn-buscarlista {
    float: right !important;
    padding: 3px 10px !important;
    margin: -4px 4px 0 10px !important;
    border-radius: 4px 4px 4px 4px !important;
    font-weight: lighter !important;
    box-shadow: none !important;
    background: none repeat scroll 0 0 #2f7d13;
    color: #ffffff;
    letter-spacing: 0 !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: 'Muli' !important;
    font-size: 11px !important;
}

/*#btn-buscarlista {
    float: right !important;
    padding: 3px 10px !important;
    margin: -4px 4px 0 10px !important;
    border-radius: 4px 4px 4px 4px !important;
    font-weight: lighter !important;
    box-shadow: none !important;
    background: none repeat scroll 0 0 #2f7d13;
    color: #ffffff;
    letter-spacing: 0 !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: 'Muli' !important;
    font-size: 11px !important;
}*/

/* consultar no final da página*/

#btn-buscarlista {
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    font-weight: lighter;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 10px 20px;
    text-shadow: none;
    float: right !important;
    box-shadow: none !important;
    background: none repeat scroll 0 0 #2f7d13;
    color: #ffffff;
    letter-spacing: 0 !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: 'Muli' !important;
    font-size: 11px !important;
    margin-left: 318px !important;
}

/*botão login*/
.btn-green{
	padding-top: 4px !important;
    margin-top: 3px !important;
    letter-spacing: 0;
    border: none;
    text-transform: uppercase;
    font-family: 'Muli';
    font-size: 11px;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    background: none repeat scroll 0 0 #2f7d13;
    color: #ffffff;
    text-shadow: none;
    box-shadow: none;
    margin: 0;
    padding: 4 10px;
}

.btn-green:hover {
	border: none;
}

/* estilo fieldset */

fieldset {
	border bottom: none;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 15px; 
    -moz-border-radius: none;
   	-webkit-border-radius: none;
    border-radius: none;
}

/* bloco left */

#bloco_left {
    float: left;
    padding: 0 0 20px;
    margin: 0 20px 0 4px;
    border-bottom: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: none;
}

/* Label */

.label {
    font-family: arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-left: none;
    border-top-color: #efefef;
    border-right-color: #efefef;
    border-bottom-color: #efefef;
    border-left-color: #efefef;
    color: #064C05;
    vertical-align: top;
    text-transform: none;
    background-color: transparent;
}

/* legend */

legend {
    color: #846B14;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    border-bottom: 1px solid grey;
    line-height: 36px;
    width: 100%;
    padding: 3px 0px;
    margin-bottom: 7px;
    font-family: 'Open sans', sans-serif;
    letter-spacing: 0.3px;
}

/* select */

#consultaPublicaBacia, #consultaPublicaDomFitogeograficos, #consultaPublicaEstado, 
#consultaPublicaRegiao, #consultaPublicaFamilia, #consultaPublicaGrupo, #consultarSubstrato,
#consultarFormaVida {
    margin-top: 3px;
}

#buscapublica select {
	margin-left: 0
}

/* sombra cabeçalho*/

#fast_nav {
	background: none repeat scroll 0pt 0pt #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
   	box-shadow: 0 3px 0px rgba(50, 50, 50, 0.31);
    filter: none;
    height: 35px;
    margin-bottom: 5px;
    max-height: 45px;
    min-width: none;
    position: none;
    top: 0pt;
    width: 100%;
    z-index: 1;
}

/* titulo consulta publica */

#consultatitulo {
    background-color: #ffffff;
    font-size: 15px;
    margin-bottom: 0px;
    height: 25px;
    color: green;
    padding: 10px;
    font-family: 'Muli', sans-serif;
    border-bottom: 1px solid #C8DEC1;
}

/*titulo Lista do Brasil*/

#tituloTxtIntro {
    color: #008000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding-bottom: 20px;
    border bottom: none;
    border-radius: 0px;
}


/* borda busca da consulta publica*/
.nano {
    border-top: 1px solid green;
}

/* scroll */
.nano > .pane > .slider {  
    border-radius: 0 !important;
    background-color: darkgreen !important;
}

/* scroll fundo */
.nano > .pane {
	background-color: lightgrey !important;
	border-radius: 0 !important;
}

/* pagina detalhar busca*/
 .pagina {
    -moz-box-shadow: none;
    -webkit-box-shadow: none; 
    box-shadow: none; 
    background-color: white;
    padding: 0 10px 20px;
    min-height: 487px;
} 


/* paginação */
span.pagelinks
{
    background-color: #fff;
    border-bottom: 1px solid green;
    padding: 10px 4px;
    display: block;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 25px;
	border-left: 0;
	border-right: 0;
}

span.pagelinks :nth-child(1){
	margin-right: -0.3em;
	border-top-left-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
}

span.pagelinks :nth-last-child(1){
	margin-left: -0.3em;
	border-top-right-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
	border-right: 1px solid #DDDDDD;
}
span.pagelinks :nth-last-child(1):hover{
	border-right: 1px solid #DDDDDD;
}

span.pagelinks a,
span.pagelinks span {
    border: none;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    color: green;
    margin: 0;
    padding: 6px 8px;
    text-transform: uppercase;
    background-color: #FFFFFF;
}

span.pagelinks a:hover {
    background: none repeat scroll 0 0 #CEE1AA;
    border: none;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    color: #375230;
}

span.pagelinks a.desabilitado {
	background-color: white;
	color: lightgrey;
}

span.pagelinks a.desabilitado:hover {
    border: none;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}

span.pagelinks .pagina_atual {
    background-color: green;
    border: 1px solid green;
    color: #FFFFFF;


	span.pagelinks span {
		color: #638421;
		font-size: 11px;
	}
}


/* abas resultado*/

.aba {
   	box-shadow: none;
}

a#abaChaveIdentificacao,
a.aba.estatistica,
a.aba.informacoes {
	margin-right: -7 !important;
}

/* tabelas de distribuição geográfica*/
#idTableEstatisticasEstadosBrasileiros th, #idTableEstatisticasRegioesBrasileiras th, #idTableEstatisticasDominiosFitogeograficos th, #idTableEstatisticasRegioesHidrograficasBrasileiras th {
    
    font-family: 'Open Sans', sans-serif !important;
    background: #846B14 !important;
    filter: none;
}

#idTableEstatisticasEstadosBrasileiros tr:hover, #idTableEstatisticasRegioesBrasileiras tr:hover, #idTableEstatisticasDominiosFitogeograficos tr:hover, #idTableEstatisticasRegioesHidrograficasBrasileiras tr:hover {
    /*background-color: #D9827D;*/
    background-color: #DED09F !important;
}

/* botão nova consulta*/

#btn-novaconsulta {
    float: right !important;
    padding: 3px 10px !important;
    margin: -4px 4px 0 25px !important;
    box-shadow: none !important;
    height: 35px !important;
    font-weight: lighter !important;
    letter-spacing: 0 !important
    border: none !important;
    text-transform: uppercase !important;
    font-family: 'Muli' !important;
    font-size: 11px !important;
}

/* abas estatisticas e informaçoes */
.nav {
    margin-bottom: 0px !important;
}

/* impressão lado esquerdo */
.hier1:hover, .hier2:hover, .hier3:hover, .hier4:hover,
#bloco_left tr.odd:hover,
#bloco_left tr.even:hover {
    background-color: #DED09F !important;
}

.bloco {
    background-color: white;
    box-shadow: none !important;
}


/* impressão lado direito*/

.pagina {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: white;
}

.abaFichaPublica{
	box-shadow: none;
	background-color: #ffffff;
	border-radius: 4px 4px 0px 0px;
    border-style: none;
    border-width: medium;
    line-height: 18px;
    padding: 9px 12px;
    text-align: left;
    text-shadow: 0pt 1px 0pt #FFFFFF;
    color: green;
}
